Bug 128487 - Update port: www/hiawatha
Summary: Update port: www/hiawatha
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-30 20:10 UTC by Hugo Leisink
Modified: 2008-11-09 23:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hugo Leisink 2008-10-30 20:10:01 UTC

    
Comment 1 Martin Wilke freebsd_committer 2008-11-04 12:49:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-11-09 22:53:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-11-09 22:54:15 UTC
miwi        2008-11-09 22:53:35 UTC

  FreeBSD ports repository

  Modified files:
    www/hiawatha         Makefile distinfo pkg-descr 
  Log:
  - Update to 6.10
  
  PR:             128487
  Submitted by:   Hugo Leisink <hugo@leisink.net> (maintainer)
  
  Revision  Changes    Path
  1.13      +5 -5      ports/www/hiawatha/Makefile
  1.11      +3 -3      ports/www/hiawatha/distinfo
  1.3       +1 -1      ports/www/hiawatha/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"